﻿body {
  padding-top: 20px;
}
.navbar{
    background-color: #58dcee;
}
#navbar{
    padding: 10px;
    font-size: medium;
}
.selected{
    text-decoration: underline;
    font-weight: bold;
}
.name{
    background-color:#a7f3ec;
}
.closed{
    background-color:plum;
    vertical-align:middle;
}
.center{
    text-align: center;
    vertical-align:middle;
}
.smallFont{
    font-size: small;
}
#tile
{	
    background: #58dcee;
	color: #555050;
	border-color: #a7f3ec;
}
